# Generated by Django 3.2.4 on 2021-06-07 13:13

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='activity',
            name='company_id',
        ),
        migrations.RemoveField(
            model_name='socialnetwork',
            name='name',
        ),
        migrations.AddField(
            model_name='activity',
            name='companies',
            field=models.ManyToManyField(to='organization.Company'),
        ),
        migrations.AddField(
            model_name='company',
            name='created_date',
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='socialnetwork',
            name='href',
            field=models.URLField(default=django.utils.timezone.now, max_length=100),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='company',
            name='official_site',
            field=models.URLField(max_length=100),
        ),
    ]
